	.jcarousel-skin-small .jcarousel-clip-horizontal, .jcarousel-skin-small .jcarousel-container-horizontal, .jcarousel-skin-small .jcarousel-item{
		width:auto;
	}
	
	#reportSlider{
		margin-top: 10px;
		overflow: hidden;
		height: 410px;
		display: block;
		width: 100%;
	}
	
	#reportSlider .jcarousel-clip{
	    width: 100%;
    	margin: 0;
	}
	
	#reportSliderItems li {
		position: relative;
	}
	
	#reportSliderItems li .clearfix{
		width:100%;
		z-index: 3;
	}

#reportSliderItems li > div > .fL{
    	z-index: 4;
    	position: relative;
	}
	
	#reportSliderItems li .clearfix > div {
		position: absolute;
		left: 0;
		top: 0;
		padding-left: 266px;
		width: 100%;
		box-sizing: border-box;
	}

.posRel{
	display:none;
}

.jcarousel-skin-ar .jcarousel-control a{
	display:inline-block;
}

@media only screen and (max-width: 902px) {
	
	#page{
		overflow:hidden;
	}

	#headerbar .content, #page, .panel, .panel div.top, .panel div.bottom, #logo, .infobar, .panel_gray, .panel_gray .top, .panel_gray, .panel_gray .top img, .panel_gray, .panel_gray .bottom, .panel_gray, .panel_gray .bottom img{
		width:100% !important;
		max-width:902px !important;
	}
	
	.panel div.top img, .panel div.bottom img{
		margin-left:-5px;
	}
	
	.content>.clearfix > .floatLeft, .content>.clearfix > .floatLeft .downloadcharts, .content>.clearfix > .fL, .content>.clearfix > .fL .downloadcharts{
		width:100% !important;
	}
	
	.downloadcharts li{
		width:50% !important;
		position: relative;
	}
	
	.panel div.rowleft, .panel div.rowright, .infobar .rowright, .infobar .rowleft{
		float:none;
		width:100%;
	}
	
	#logo{
		margin-top:15px;
	}
	
	#logo .floatLeft{
		padding:0 10px;
		float:none !important;
	}
	
	#logo .floatLeft > div{
		text-align: center;
	}
	
	#logo img{
		width:100% !important;
		height:100% !important;
		max-width:326px;
		float:none !important;
		}
	
	.infobar .rowright > div{
		text-align:center;
	}
	
	#logo .floatRight, .posAbs{
		display: none;
	}
	
	.downloadcharts li .floatLeft{
		width:auto !important;
		padding-right:10px;
	}
	
	.downloadcharts li .floatLeft .overSize{
		width:auto !important;
	}
	
	.downloadcharts li .floatLeft:last-child {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		padding-left: 111px;
		box-sizing: border-box;
	}
	
	.downloadcharts li:last-child .floatLeft:first-child{
		padding-right:2px;
	}
	
	.fL{
		margin-left:0 !important;
	}
	
	#footer{
		text-align: center;
    	padding: 0 15px;
	}	
	
	#categoryReportList li, .horzlist li{
		width:50% !important;
		margin-left:0 !important;
		margin-right:0 !important;
		box-sizing: border-box;
		margin-bottom: 10px;
		padding-left:0;
		padding-right:0;
	}
	
	.baloon{
		background: #f5f5f5;
		border: 1px solid #999;
		border-radius: 2px;
		padding-top: 10px;
		width:100%;
	}
	
	.baloon div.content{
		padding-left:15px;
		padding-right:15px;
	}
	
	.baloon div{
		background:none !important;
	}
	
	form[name="paymentform"] select.long{
		width:100%;
		max-width:300px;
	}
	
	form[name="paymentform"] input[type="text"]{
		width:100%;
		max-width:300px;
	}
	
	form[name="paymentform"] select.short{
		width:auto;
		margin-right:5px !important;
		float: left !important;
	}
	
	img[src="/templates/images/button_paypal.png"] {
		margin-right: 10px;
		margin-bottom:5px;
	}
	
	#authorsCarousel{
		visibility: hidden;
		height:0px;
	}

}

@media only screen and (max-width: 600px) {
	.downloadcharts li, #categoryReportList li, .horzlist li{
		width:100% !important;
	}
	
	form.suche{
		width:100%;
	}
	
	.category {
    	padding: 12px 8px 0 8px;
	}
	
	.formtable input, .formtable select {
    max-width: 250px;
    width: 100%;
	}

	.formtable td{
		width:auto !important;
	}
	
	.panel div.content, .panel_gray div.content, .panel340 div.content, .panel540 div.content {
    padding: 5px 10px;
	}
	
	#reportSlider .fL img{
		display:none;
	}
	
	#reportSliderItems li .clearfix > div {
		padding-left:0;
	}
	
	form[action="https://www.aktienreports.de/login.html"]{
		padding-left:0 !important;
	}
}
